{
    "recommendations": [
        "adrianwilczynski.asp-net-core-switcher",
        "adrianwilczynski.namespace",
        "adrianwilczynski.terminal-commands",
        "aliasadidev.nugetpackagemanagergui",
        "bodil.file-browser",
        "codezombiech.gitignore",
        "cweijan.vscode-office",
        "donjayamanne.githistory",
        "EditorConfig.EditorConfig",
        "eg2.vscode-npm-script",
        "esbenp.prettier-vscode",
        "formulahendry.dotnet-test-explorer",
        "GitHub.remotehub",
        "GitHub.vscode-pull-request-github",
        "hashhar.gitattributes",
        "hediet.vscode-drawio",
        "mikeburgh.xml-format",
        "ms-dotnettools.blazorwasm-companion",
        "ms-dotnettools.csharp",
        "ms-dotnettools.vscode-dotnet-runtime",
        "ms-edgedevtools.vscode-edge-devtools",
        "ms-vscode-remote.remote-ssh",
        "ms-vscode-remote.remote-ssh-edit",
        "ms-vscode.powershell",
        "patcx.vscode-nuget-gallery",
        "rangav.vscode-thunder-client",
        "streetsidesoftware.code-spell-checker",
        "VirtusLab.codetale",
        "VisualStudioExptTeam.vscodeintellicode",
        "vscode-icons-team.vscode-icons"
    ],
    "unwantedRecommendations": [
        "virtuslab.codetale",
        "ms-azuretools.vscode-docker",
        "christian-kohler.npm-intellisense",
        "firefox-devtools.vscode-firefox-debug",
        "dbaeumer.vscode-eslint",
        "dbaeumer.jshint",
        "felipecaputo.git-project-manager",
        "eamodio.gitlens",
        "hookyqr.beautify",
        "davidanson.vscode-markdownlint"
    ]
}